<?xml version='1.0'?>

<reference anchor='RFC3146'>

<front>
<title>Transmission of IPv6 Packets over IEEE 1394 Networks</title>
<author initials='K.' surname='Fujisawa' fullname='K. Fujisawa'>
<organization /></author>
<author initials='A.' surname='Onoe' fullname='A. Onoe'>
<organization /></author>
<date month='October' year='2001' /></front>

<seriesInfo name='RFC' value='3146' />
<format type='TXT' octets='16569' target='ftp://ftp.isi.edu/in-notes/rfc3146.txt' />
</reference>
